fig75 <- function(post=F)
{

 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig75.ps", width=4.4, height=6, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(3,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


###########  The tbill03m data            ################
 sigma <- 2.64973 #sqrt(var(as.numeric(tbill03[,2])))

 log.spec <-  matrix(scan(".tbill03.out",skip=217), ncol=2, byrow=T)
 plot(log.spec[,1],log.spec[,2]+0.57721,type="l",xlab="(a)")
 abline( log(sigma^2/2/pi) + log(-log(0.05)),0)
 title("Log-periodogram for 3-month T-bill")

 tb <- matrix(scan(".tbill03.out",skip=7,n=1005), ncol=5, byrow=T)
 matplot(tb[,1], cbind(tb[,5], tb[,2]), xlab="",ylab="", type="l",lwd=2)
 title("Log-spectral density for 3-month T-bill", "(b)")
 lines(tb[,1], tb[,5] + 1.96*tb[,4]/pi^2*6,lty=2)
 lines(tb[,1], tb[,5] - 1.96*tb[,4]/pi^2*6,lty=2)

 x <- log(log.spec[1:15,1])
 y <- log.spec[1:15,2]+0.57721
 plot(x,y,xlab="",ylab="")
 abline(lsfit(x,y),lty=2)
 ls.print(lsfit(x,y))
 lines(log(tb[1:5,1]), tb[1:5,5],type="l")
 title("Rate of decay of the spectral at 0", "(c)")
}
